Revision history for SystemRequirements


Revision [2389]

Last edited on 2014-12-26 22:30:58 by BrianKoontz [added clarification]
Additions:
~--{{until version="1.3" display="inline"}}**[[PHP]] 4.1** or above (including 5.0 if the ##mysql## (not ##mysqli##) extensions are installed)
~--{{since version="1.3" display="inline"}}**[[PHP]] | 5.0** or above (note that various deprecated warnings may occur for versions of PHP greater
~--{{since version="1.3.6" display="inline"}}**[[PHP]] 5.4.0** or above. For PHP versions >= 5.0 and < 5.4.0, breadcrumbs must be disabled in ##wikka.config.php##: ##enable_breadcrumbs => '0'##.
Deletions:
~--{{until version="1.3" display="inline"}}**[[PHP]] | 4.1** or above (including 5.0 if the ##mysql## (not ##mysqli##) extensions are installed)
~--{{since version="1.3" display="inline"}}**[[PHP]] 5.0** or above (note that various deprecated warnings may occur for versions of PHP greater
~--{{since version="1.3.6" display="inline"}}**[[PHP]] | 5.4.0** or above (from 5.0 up to 5.3.0 SPL support must be compiled). For PHP versions >= 5.0 and < 5.4.0, breadcrumbs must be disabled in ##wikka.config.php##: ##enable_breadcrumbs => '0'##


Revision [2388]

Edited on 2014-12-26 22:29:37 by BrianKoontz [added clarification]
Additions:
~--{{since version="1.3.6" display="inline"}}**[[PHP]] | 5.4.0** or above (from 5.0 up to 5.3.0 SPL support must be compiled). For PHP versions >= 5.0 and < 5.4.0, breadcrumbs must be disabled in ##wikka.config.php##: ##enable_breadcrumbs => '0'##
Deletions:
~--{{since version="1.3.6" display="inline"}}**[[PHP]] | 5.3.0** or above (from 5.0 up to 5.3.0 SPL support must be compiled)


Revision [2339]

Edited on 2014-08-25 00:08:45 by BrianKoontz [Updated for 1.3.6]
Additions:
~--{{since version="1.3" display="inline"}}**[[PHP]] 5.0** or above (note that various deprecated warnings may occur for versions of PHP greater
than 5.1)
~--{{since version="1.3.6" display="inline"}}**[[PHP]] | 5.3.0** or above (from 5.0 up to 5.3.0 SPL support must be compiled)
Deletions:
~--{{since version="1.3" display="inline"}}**[[PHP]] 5.0** or above (note that various deprecated warnings may occur for versions of PHP greater than 5.1)


Revision [2296]

Edited on 2012-05-20 00:07:53 by BrianKoontz [update for 1.3 system requirements]
Additions:
~- PHP
~--{{until version="1.3" display="inline"}}**[[PHP]] | 4.1** or above (including 5.0 if the ##mysql## (not ##mysqli##) extensions are installed)
~--{{since version="1.3" display="inline"}}**[[PHP]] 5.0** or above (note that various deprecated warnings may occur for versions of PHP greater than 5.1)
~- MySQL
~--{{until version="1.3" display="inline"}}**MySQL 3.23** or above (the size of the database depends on your needs)
~--{{since version="1.3" display="inline"}}**MySQL 4.1** or above
Deletions:
~-**[[PHP]] | 4.1** or above (including 5.0 if the ##mysql## (not ##mysqli##) extensions are installed)
~-**MySQL 3.23** or above (the size of the database depends on your needs)


Revision [1760]

Edited on 2009-01-15 05:23:26 by DarTar [[m] removing useless link]
Deletions:
<<More information on [[SysInfo | this server]]<<::c::


Revision [1267]

Edited on 2008-11-01 23:23:06 by YanB [Removed HomePage link]
Deletions:
HomePage


Revision [361]

Edited on 2006-12-27 11:31:00 by YanB [cat + minor formatting]
Additions:
HomePage
~-##mod_rewrite## Apache module
CategoryEN
Deletions:
[[WikkaDocumentation | Wikka Documentation]]
~-mod_rewrite Apache module
CategoryDocumentation


Revision [193]

The oldest known version of this page was created on 2006-08-17 16:19:24 by KlausBrune [cat + minor formatting]
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki